div.content-gallery {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float:left;
	width:312px;
	margin:0;
	padding:0;
}
div.content-gallery a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content-gallery a:focus, div.content-gallery a:hover, div.content-gallery a:active {
	text-decoration: underline;
}
div.controls {
	display: none;
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	float:left;
	display: inline;
	width:312px;
	height:275px;
	clear: both;
	margin:0;
	padding:0;
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../imgs/loader/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	float:left;
	display: inline;
	width:312px;
	height:275px;
	margin:0;
	padding:0;
}
div.slideshow {
	margin:0;
	padding:0;
	float:left;
	display: inline;
	width:312px;
	height:275px;
}
div.slideshow span.image-wrapper {
	float:left;
	display: inline;
	width:312px;
	height:275px;
	position: absolute;
	top: 0;
	left: 0;
	margin:0;
	padding:0;
}
div.slideshow a.advance-link {
	display: block;
	width: 312px;
	height: 275px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 275px; /* This should be set to be at least the height of the largest image in the slideshow */
	font-size:0;
	text-align: center;
	margin:0;
	padding:0;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	margin:0;
	padding:0;
	border:none;
}
div.download {
	float: right;
}
div.caption-container {
	
}
span.image-caption {
	display: block;
	position: absolute;
}
div.caption {
	background-color: #000;
	padding: 12px;
	color: #ccc;
}
div.caption a {
	color: #fff;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}

div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
	position:absolute;
}
ul.thumbs {
	float:left;
	display: inline;
	clear: both;
	margin:0;
	padding: 0;
}
ul.thumbs li {
	float:left;
	display: inline;
	padding: 0;
	margin: 0 2px 2px 0;
	list-style: none;
}
a.thumb {
	padding: 0;
	float:left;
	display: inline;
	width:45px;
	height:40px;
	border: 2px solid #000;
}
ul.thumbs li.selected a.thumb, a.thumb:hover {
	border: 2px solid #7d7d7d;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	position:absolute;
	top:48px;
	left:260px;
	float:left;
	display: inline;
	font-family:Helvetica, Arial, sans-serif;
	font-size:19px;
	color:#7d7d7d;
	margin:0;
	padding:0;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 0;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 4px;
	padding: 0;
}
div.pagination a:hover {
	color: #ff17a3;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
#captionToggle a {
	float: right;
	display: block;
	background-image: url('caption.png');
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 5px;
	padding: 5px 30px 5px 5px;
}
div#controls {
	position:absolute;
	top:2px;
	left:260px;
	float:left;
	display: inline;
	font-family:Helvetica, Arial, sans-serif;
	font-size:9px;
	color:#7d7d7d;
	margin:0;
	padding:0;
}
div#controls a:hover {
	color: #ff17a3;
	text-decoration: none;
}